/******************************************************
	smaller than 1056px
*******************************************************/

@media screen and (max-width: 1056px) {
	
	.wrapper {
		width: 700px;
	}
	
	/*** Menu Styling ***/
	
	#main-nav
	.wrapper {
		position: relative;
	}
	
	#main-nav
	.home-icon {
		display: none;
	}
	
	#menu-icon {
		display: block;
		width: 54px;
		height: 50px;
		background: url(../images/menu-icon.png) no-repeat center center #383838;
		cursor: pointer;
		float: left;
	}
	
	#main-nav
	.sf-menu {
		display: none;
		width: 270px;
		padding: 5px;
		background-color: #383838;
		position: absolute;
		left: 0;
		top: 50px;
		z-index: 4000;
	}
	
	#main-nav
	.sf-menu li {
		margin: 0;
		line-height: normal;
		text-transform: capitalize;
		clear: both;
	}
	
	#main-nav
	.sf-menu a {
		height: auto;
		padding: 10px 14px;
		color: #a3a3a3;
		font-size: 14px;
	}
	
	#main-nav a:hover,
	#main-nav
	.current-menu-item a,
	#main-nav li:hover a {
		border-bottom: none;
	}
	
	/*** Drop Down Menu ***/
	
	#main-nav
	.sub-menu {
		position: static;
		padding: 0 0 0 25px;
		display: block !important;
		visibility: visible !important;
		background: #5b5b5b;
	}
	
	#main-nav li
	.sub-menu li {
		border: none;
	}
	
	/*** Main Sidebar ***/
	
	.left-sidebar
	#main-sidebar,
	#main-sidebar {
		margin: 30px auto;
		clear: both;
		float: none;
		overflow: hidden;
	}
	
	/*** Main Footer Styling ***/
	
	#main-footer
	.widget {
		float: none;
		margin-right: auto !important;
		margin-left: auto;
		margin-bottom: 30px;
	}
	
	#copyright {
		height: auto;
		overflow: hidden;
	}
	
	#copyright p {
		margin-top: 20px;
	}
	
	#copyright p,
	#copyright ul {
		float: none;
		text-align: center;
		clear: both;
		line-height: normal;
		margin-bottom: 20px;
	}
	
	#copyright li {
		float: none;
		margin-bottom: 20px;
		margin-left: 0;
	}
	
}

/******************************************************
	smaller than 718px
*******************************************************/

@media screen and (max-width: 718px) {
	
	.wrapper,
	#featured-slider,
	#content {
		width: 300px;
	}
	
	#logo img {
		max-width: 300px;
		height: auto;
	}
	
	#login-icon {
		display: none;
	}
	
	/*** Featured Slider ***/
	
	#featured-slider
	.post-thumb,
	#slider-overlay {
		width: 300px;
		height: 180px;
	}
	
	.slide-caption {
		width: 260px;
	}
	
	#slider-nav {
		top: 140px;
	}
	
	/*** Posts Styling ***/
	
	.classic-blog
	#posts .post-thumb,
	#posts .post-thumb {
		width: 260px;
		height: 140px;
		margin-right: 0;
	}
	
	.classic-blog
	#posts .post-icon {
		left: 105px;
		top: 45px;
	}
	
	/*** Main Sidebar ***/
	
	#main-sidebar,
	.widget {
		width: 260px;
		overflow: hidden;
	}
	
	#s {
		width: 206px;
	}
	
	.popular-post
	.post-thumb {
		width: 260px;
		height: 140px;
	}
	
	.classic-blog
	#posts .post-content {
		float: left;
	}
	
	.post-icon,
	.popular-post
	.post-icon {
		left: 105px;
		top: 45px;
	}
	
	/*** Single Page ***/
	
	.entry {
		width: 260px;
	}
	
	.entry iframe,
	.entry object,
	.entry embed,
	.entry video {
		width: 100%;
		height: 170px;
		float: left;
	}
	
	.entry img {
		width: 100%;
		height: auto;
	}
	
	#posts .tagcloud,
	#about-author {
		width: 250px;
	}
	
	#related-posts {
		width: 240px;
	}
	
	#related-posts
	.post:first-child {
		margin-right: 0;
		margin-bottom: 30px;
	}
	
	#related-posts .post {
		width: auto;
	}
	
	#posts
	#related-posts
	.post-thumb {
		width: 130px;
		height: 74px;
		margin-right: 8px;
	}
	
	#comments {
		width: 258px;
	}
	
	.comment-body
	.avatar,
	.comment-author,
	.comment-date {
		float: none;
	}
	
	#author,
	#email, #url,
	#comment {
		width: 95%;
	}
	
	#comment {
		margin-top: 20px;
	}
	
	/*** Contact Page ***/
	
	.wpcf7-text,
	.wpcf7-textarea {
		width: 95%;
	}
	
	.entry
	.ajax-loader {
		width: auto;
	}
	
	/*** Main Footer ***/
	
	#main-footer
	.widget {
		width: 300px;
	}
	
}